Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: http://code.google.com/p/gettext-commons

Files: src/test/resources/org/xnap/commons/ant/gettext/de.po
Copyright: 2005, Steffen Pingel <steffenp@gmx.de>
License: Apache-2.0

Files: src/test/resources/org/xnap/commons/ant/gettext/fr.po
Copyright: 2005, Canonical Ltd, and Rosetta Contributors
License: Apache-2.0

Files: *
Copyright: 2006, Felix Berger
License: Apache-2.0

Files: debian/*
Copyright: 2010, David Paleino <dapal@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache-2.0 license
 can be found in the file '/usr/share/common-licenses/Apache-2.0'
